*{
	font-family: "Courier New", monospace;
	font-size: 20px;
}

h1{
	font-size: 50px;
}

h2{
	text-transform: uppercase;
}

#three{
	color:  yellow;
}

.language{
	background-color: pink;
}
li[type]{
	border-width: 2px;
	border-style: solid;
}
img + ul{
	list-style-type: none;
}

section img{
	height: 300px;
	width: 300px;
	border-radius: 150px;
}

h4 ~ p{
	text-align: center;
}

body > section > h4{
	letter-spacing: 20px;
}
